Subject: Trainer Candidate - Anuj Mishra
From: Anuj Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Dec 2022 10:22:53 -0500

| | Tech Support Test

Name | Anuj Mishra
E-mail | [email-masked]
Phone Number | (122015) 8707856737
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Sector 18 Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Indus management | Quality analyst | 24th December | 33,300
Previous Employer 1 | DR ITM | Quality analyst | | 26000
Previous Employer 2 | PC Financial | Quality analyst | | 15000

If Selected, how much time do you need to join? | I can join after 24th December.
Please briefly describe your work experience specifically in Quality? | I have 1.5 years of experience in PC financial (Blended process) and same in DR ITM (Chat process), Currently I'm working with Airtel on payroll of indus management since April this year (voice process)
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I would like to tell you that being an quality analyst this is my first priority to improve the agents performance because without agents good performance I cannot improve the process quality, If process quality is upto the mark which means I'm doing a good job and if process quality is not good then somehow I have to improve it.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is when customer is getting the resolution and he is satisfied with the same and great customer service is when customer is appreciating us on social media/on live call or Giving us 5 star ratings on Google Play Store.
What according to you makes you a good candidate for this position? | My experience in different LOB's and my ability to work make me good for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |